/**************************** GLOBAL ****************************/
body {
  /*  -webkit-text-size-adjust: none;*/
  margin: 0px;
  color: #333333;
  font-family: 'Source Sans Pro', sans-serif;
  font-style: normal;
  font-size: 16px;
  line-height: 1.4em;
  font-weight: normal;
  padding-bottom: 0px;
  position: relative;
}
html {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}
 * {
   box-sizing: border-box;
 }
img {
  border: 0;
}
.scalable {
  max-width: 100% !important;
  height: auto !important;
}
a:link, a:active, a:visited {
  outline: none;
  color: #0072BC;
  text-decoration: none;
  /*
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
*/
}
a:hover {
  text-decoration: underline;
  color: #286077;
  outline: none;
}
*:focus, a:focus {
  outline: #3d9cfc auto 2px;
}
.imgover {
  cursor: pointer
}
.imagefit img {
  position: relative;
  display: block;
  margin: 0;
  padding: 0;
}
.clearfix {
  clear: both;
}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.table {
  display: table;
  border-collapse: collapse;
  padding: 0px;
  margin: 0px auto 0px auto;
  border: 0px;
}
.row {
  display: table-row;
  margin: 0px;
  padding: 0px;
}
.cell {
  display: table-cell;
  vertical-align: middle;
}
.column {
  display: table-cell;
  vertical-align: middle;
}
h1 {
  font-size: 45px;
  line-height: 1.3em;
  font-weight: 300;
  margin: 0px;
  letter-spacing: -.01em;
  color: #ffffff;
}
h2 {
  font-size: 30px;
  line-height: 1.1em;
  font-weight: 700;
  color: #000000;
  letter-spacing: -.01em;
  margin: 20px auto 40px;
}
input[type="button"], input[type="submit"], input[type="reset"] {
  /* remove for standard buttons */
  -webkit-appearance: none;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  -moz-appearance: none;
  appearance: none;
}
.mobile-only {
  display: none;
}
/* global compliance styles */
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.skip-to-content a {
  display: block;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  line-height: 14px;
  letter-spacing: 0.15rem;
  font-weight: 900;
  text-align: center;
  padding: 14px 0px 12px;
  background: #1c6194;
  color: #ffffff !important;
  text-transform: uppercase;
  position: fixed;
  z-index: 500;
  top: 0px;
  left: 0;
  width: 100%;
  transition: all 0.2s ease;
  outline: none !important;
}
.skip-to-content a:focus, .skip-to-content a:hover {
  color: #ffffff !important;
  top: 125px;
  outline: none !important;
}
input.submit {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  display: inline-block;
  box-sizing: border-box;
  position: relative;
  z-index: 1;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px !important;
  line-height: 14px !important;
  font-weight: 600;
  letter-spacing: .05em;
  text-transform: capitalize !important;
  text-align: left;
  padding: 10px 30px;
  margin: 0px auto;
  color: #ffffff !important;
  border: none;
  background-color: #0074b8;
  overflow: hidden;
  text-decoration: none !important;
  transition: .25s all ease-in-out;
}
input.submit:hover, input.submit:focus, input.submit:active {
  color: #ffffff !important;
  border: none;
  background-color: #204d74;
  transition: .25s all ease-in-out;
}
main {
  width: 100%;
    margin: 138px auto 0px;
}
.visuallyhidden {
  position: absolute;
  clip: rect(1px, 1px, 1px, 1px);
  -webkit-clip-path: inset(0px 0px 99.9% 99.9%);
  clip-path: inset(0px 0px 99.9% 99.9%);
  overflow: hidden;
  height: 1px;
  width: 1px;
  padding: 0;
  border: 0;
}
/**************************** HEADER ****************************/
header {
  position: fixed;
  top: 0px;
  width: 100%;
  z-index: 500;
  padding: 30px 0px 0;
  box-shadow: 10px 10px 10px rgba(0, 0, 0, .1);
   background: rgb(255,255,255);
background: -moz-linear-gradient(90deg, rgba(255,255,255,1) 41%, rgba(243,241,236,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(255,255,255,1) 41%, rgba(243,241,236,1) 100%);
background: linear-gradient(90deg, rgba(255,255,255,1) 41%, rgba(243,241,236,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#f3f1ec",GradientType=1); 
}
header ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
header li {
  display: inline-block;
  vertical: middle;
}
.header-inside {
  width: 90%;
  margin: 0px auto;
  display: block;
}
.header-inside .header-logo {
  width: 250px;
  margin-bottom: 30px;
}
.header-inside .header-logo a.logo {
  display: inline-block;
  width: 100%;
  padding-bottom: 28.92%;
  background-image: url("../images/global/rwjbh-logo.svg");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
.nav-top {
      position: absolute;
    top: 50%;
    right: 5%;
    transform: translateY(-50%);
}
.nav-top li {
  padding: 0;
}
.nav-top a {
      text-decoration: none;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 15px;
    line-height: 1em;
    font-weight: 500;
    color: #04558a;
    padding: 0 20px 0 0;
    position: relative;
    z-index: 1;
    /* transition: .2s all ease-in-out; */
    border-right: 1px solid #04558a;
    margin-right: 10px;
}
.nav-top a:hover, .nav-top a:focus, .nav-top a:active {
  color: #696a6c;
  text-decoration: underline;
}
#google_translate_element {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 600;
}
html.translated-ltr body {
  top: 0 !important;
}
html.translated-ltr main {
  width: 100%;
  margin: 124px auto 0px;
}
.bannersub {
  margin: auto 0px;
  background-color: #dadada;
  position: relative;
  z-index: 1;
  width: 100%;
  height: 32vw;
  max-height: 550px;
  overflow: hidden;
  background-image:url("../images/sub/banners/banner-jbsrch.jpg");
  background-size: cover;
  background-position:center center;
  background-repeat: no-repeat;
}
.bannersub .inner {
  width: 90%;
  max-width: 1450px;
  position: absolute;
  z-index: 1;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.bannersub .inner .copy {
    width: 95%;
    max-width: 1180px;
    /* padding: 2%; */
    right: 0px;
    float: left;
}
.bannersub .inner .copy h2 {
	font-size: 75px;
  font-size: clamp(50px, 4vw, 75px);
	line-height: 1.2;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	margin: 0px;
	letter-spacing: -.03em;
	color: #00548b;
	text-transform: none;
}
.bannersub .inner .copy h3 {
  font-size: 25px;
  font-size: clamp(18px, 2vw, 26px);
  line-height: 1.1em;
  font-weight: 300;
  color: #00548b;
  margin: 1em auto 0px;
  text-transform: none;
  letter-spacing: -0.03em;
}
.bannersub .inner .copy span {
  display: block;
  margin: .5em 0px;
}
.bannersub .inner .copy span + a {
  margin: .5em 0px 0px;
}
.mainpg#nurse-or {
  background-image: url("../images/main/banner-nurse.webp");
  background-size:  cover;
  background-position: center right;
  background-repeat: no-repeat;
}
.mainpg:before {
  content: '';
  width: 80%;
  background: linear-gradient(90deg,#fff 55%, rgba(255, 255, 255, 0));
  height: 100%;
  position: absolute;
}
.mainpg#assistant-director {
  background-image: url('../images/main/banner-assist-director.webp');
  background-size:  cover;
  background-position: center 30%;
  background-repeat: no-repeat;
}
/*-- ---- ---- ---- FOOTER ---- ---- ---- --*/
footer {
  width: 100%;
  background-color: #ffffff;
}
.footer-top {
  padding: 30px 0px;
  background-color: #00548b;
  width: 100%;
  margin-bottom: 20px;
}
.footer-top .inner {
  width: 85%;
  max-width: 1200px;
  margin: 0px auto;
  text-align: center;
  color:#ffffff;
  font-size: 16px;
  font-size: clamp(18px, 1vw, 24px);
  line-height: 1.3em;
}
.footer-top .inner a {
  color:#ffffff;
}
footer ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
footer ul li {
  display: inline-block;
}
.footer-lower {
  max-width: 1500px;
  width: 90%;
  margin: 0px auto 0px;
  padding: 40px 0px;
  vertical-align: top;
  text-align: center;
}
.footer-lower-left {
  width: 30%;
  display: inline-block;
  vertical-align: middle;
  text-align: left;
}
.footer-logo {
  width: 90%;
}
.footer-lower-right {
  width: 60%;
  display: inline-block;
  vertical-align: middle;
	text-align: right;
}

.sm-holder {
	width: 70px;
	padding-bottom: 70px;
	display: inline-block;
	margin-right: 8px;
    background-repeat: no-repeat;
    background-position: center center;
	background-size: cover;
	text-align: right;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	position: relative;
	overflow: hidden;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.sm-holder:before {
  content: "";
  position: absolute;
  z-index: -1;
	width: 50%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(255,255,255,.3);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}
.sm-holder:hover:before, .sm-holder:focus:before, .sm-holder:active:before {
	-webkit-transform: translateX(200%) scaleX(6);
	transform: translateX(200%) scaleX(6);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.sm-1 {
    background-image: url(../images/global/social-icon1.png);
}
.sm-2 {
    background-image: url(../images/global/social-icon2.png);
}
.sm-3 {
    background-image: url(../images/global/social-icon3.png);
}
.sm-4 {
    background-image: url(../images/global/social-icon4.png);
}
/*--SHARE THIS--*/
/*
.shareThis-holder-main-pg {
  width: 100%;
  padding: 0.2em 0px 0.2em;
}
.shareThisMain {
  display: inline-block;
  font-family: 'Source Sans Pro', sans-serif;
    font-size: 15px;
    line-height: 1em;
    font-weight: 500;
    color: #04558a;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
}
*/
/*--SHARE THIS--*/
.shareThis-holder-main-pg {
 text-align: center;
width: 100%;
padding:10px 0;
}
.shareThis-holder-jobs {
 text-align: left;
width: 100%;
padding: 0;
}
.share-this-icons {
  display: inline-block;
}
.share-this-icons > div {
  display: inline-block;
  margin-right: 7px;
  font-family: 'Source Sans Pro', sans-serif;
    font-size: 15px;
    font-weight: 500;
    color: #04558a;
}
.share-this-icons ul {
  padding: 0;
  margin: 0;
  line-height: 1;
  display: inline-block;
  vertical-align: top;
}
.share-this-icons ul li {
  display: inline-block;
  margin: 0 1px;
  height: 20px;
  width: 20px;
  position: relative;
  border-radius: 100%;
}
.share-this-icons ul li a {
  background-color: rgb(244 244 245);
  display: inline-block;
  height: 18px;
  width: 18px;
  padding: 0;
  text-indent: -9999px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 70%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: none;
   border-radius: 100%;
  border: 1px solid #04558a;
}
.share-this-icons ul li a:hover {
  background-color: #3d87e4 !important;
}
.share-this-icons ul li a.share-facebook {
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg  xmlns='http://www.w3.org/2000/svg' width='50' height='50' viewBox='0 0 50 50'%3E%3Cpath d='M35.8,16.26h-7.64v-5.01c0-1.88,1.25-2.32,2.13-2.32h5.39V.65l-7.43-.03c-8.25,0-10.12,6.17-10.12,10.12v5.52h-4.77v8.53h4.77v24.14h10.03V24.79h6.77l.88-8.53Z' fill='%2304558a'/%3E%3C/svg%3E");
}
.share-this-icons ul li a.share-twitter {
   background-image: url("data:image/svg+xml,%3Csvg width='48' height='48' viewBox='0 0 1200 1227' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M714.163 519.284L1160.89 0H1055.03L667.137 450.887L357.328 0H0L468.492 681.821L0 1226.37H105.866L515.491 750.218L842.672 1226.37H1200L714.137 519.284H714.163ZM569.165 687.828L521.697 619.934L144.011 79.6944H306.615L611.412 515.685L658.88 583.579L1055.08 1150.3H892.476L569.165 687.854V687.828Z' fill='%2304558a'/%3E%3C/svg%3E%0A");
}
.share-this-icons ul li a.share-linkedin {
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 50 50' style='enable-background:new 0 0 50 50;' xml:space='preserve' fill='%2304558a'%3E%3Cg%3E%3Cpath d='M4.9,18h8.3v26.4H4.9V18z'/%3E%3Cpath d='M8.9,5.6c-3,0-5,2-5,4.6c0,2.6,1.9,4.6,4.9,4.6h0.1c3.1,0,5-2,5-4.6C13.8,7.5,11.9,5.6,8.9,5.6L8.9,5.6z'/%3E%3Cpath d='M35.7,17.8c-4.7,0-7.7,2.6-8.2,4.4V18h-9.3c0.1,2.2,0,26.4,0,26.4h9.3V30.2c0-0.8,0-1.6,0.2-2.2c0.6-1.6,2-3.2,4.5-3.2 c3.2,0,4.7,2.4,4.7,6v13.7h9.4V29.8C46.2,21.6,41.6,17.8,35.7,17.8L35.7,17.8z'/%3E%3C/g%3E%3C/svg%3E%0A");
}
.share-this-icons ul li a.share-email {
  background-image: url("data:image/svg+xml,%3Csvg  xmlns='http://www.w3.org/2000/svg' viewBox='0 0 48 48' fill='%2304558a'%3E%3Cpath d='M24 24.2l21.2-13.8C44.5 9 43 8 41.3 8H6.7c-1.8 0-3.3 1-4 2.4L24 24.2z'/%3E%3Cpath d='M24.9 27.2c-.3.2-.6.3-.9.3s-.6-.1-.9-.3L2.4 13.8V36c0 2.2 1.9 4 4.3 4h34.5c2.4 0 4.3-1.8 4.3-4V13.8L24.9 27.2z'/%3E%3C/svg%3E%0A");
}
.share-this-icons ul li a.share-facebook:hover {
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg  xmlns='http://www.w3.org/2000/svg' width='50' height='50' viewBox='0 0 50 50'%3E%3Cpath d='M35.8,16.26h-7.64v-5.01c0-1.88,1.25-2.32,2.13-2.32h5.39V.65l-7.43-.03c-8.25,0-10.12,6.17-10.12,10.12v5.52h-4.77v8.53h4.77v24.14h10.03V24.79h6.77l.88-8.53Z' fill='%23fff'/%3E%3C/svg%3E");
}
.share-this-icons ul li a.share-twitter:hover {
   background-image: url("data:image/svg+xml,%3Csvg width='48' height='48' viewBox='0 0 1200 1227' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M714.163 519.284L1160.89 0H1055.03L667.137 450.887L357.328 0H0L468.492 681.821L0 1226.37H105.866L515.491 750.218L842.672 1226.37H1200L714.137 519.284H714.163ZM569.165 687.828L521.697 619.934L144.011 79.6944H306.615L611.412 515.685L658.88 583.579L1055.08 1150.3H892.476L569.165 687.854V687.828Z' fill='white'/%3E%3C/svg%3E%0A");
}
.share-this-icons ul li a.share-linkedin:hover {
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 50 50' style='enable-background:new 0 0 50 50;' xml:space='preserve' fill='%23fff'%3E%3Cg%3E%3Cpath d='M4.9,18h8.3v26.4H4.9V18z'/%3E%3Cpath d='M8.9,5.6c-3,0-5,2-5,4.6c0,2.6,1.9,4.6,4.9,4.6h0.1c3.1,0,5-2,5-4.6C13.8,7.5,11.9,5.6,8.9,5.6L8.9,5.6z'/%3E%3Cpath d='M35.7,17.8c-4.7,0-7.7,2.6-8.2,4.4V18h-9.3c0.1,2.2,0,26.4,0,26.4h9.3V30.2c0-0.8,0-1.6,0.2-2.2c0.6-1.6,2-3.2,4.5-3.2 c3.2,0,4.7,2.4,4.7,6v13.7h9.4V29.8C46.2,21.6,41.6,17.8,35.7,17.8L35.7,17.8z'/%3E%3C/g%3E%3C/svg%3E%0A");
}
.share-this-icons ul li a.share-email:hover {
  background-image: url("data:image/svg+xml,%3Csvg  xmlns='http://www.w3.org/2000/svg' viewBox='0 0 48 48' fill='%23fff'%3E%3Cpath d='M24 24.2l21.2-13.8C44.5 9 43 8 41.3 8H6.7c-1.8 0-3.3 1-4 2.4L24 24.2z'/%3E%3Cpath d='M24.9 27.2c-.3.2-.6.3-.9.3s-.6-.1-.9-.3L2.4 13.8V36c0 2.2 1.9 4 4.3 4h34.5c2.4 0 4.3-1.8 4.3-4V13.8L24.9 27.2z'/%3E%3C/svg%3E%0A");
}
/*-- ---- Hamburger Style and Animation ---- --*/
.burger {
  padding: 0px 15px;
  cursor: pointer;
  transition: all 0.15s linear;
  text-transform: none;
  overflow: visible;
  margin: 0px !important;
  position: fixed;
  z-index: -1;
  top: 55px;
  right: 5%;
  display: none;
}
.burger:hover {
  opacity: 0.75;
}
.burger-box {
  width: 32px;
  height: 34px;
  display: inline-block;
  position: relative;
}
.all-the-fixins {
  display: block;
  top: -35%;
  margin-top: -2px;
}
.all-the-fixins, .all-the-fixins::before, .all-the-fixins::after {
  background-color: #5096d4;
  width: 30px;
  height: 3px;
  border-radius: 1px;
  position: absolute;
  transition-property: transform;
  transition-duration: 0.15s;
  transition-timing-function: ease;
}
.all-the-fixins::before, .all-the-fixins::after {
  content: "";
  display: block;
}
.all-the-fixins::before {
  top: -12px;
}
.all-the-fixins::after {
  bottom: -12px;
}
.mmmmmm .all-the-fixins {
  transition-duration: 0.275s;
  transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.mmmmmm .all-the-fixins::before {
  top: 8px;
  transition: opacity 0.125s 0.275s ease;
}
.mmmmmm .all-the-fixins::after {
  top: 16px;
  transition: transform 0.275s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.hamburger-title.active ~ .mmmmmm .all-the-fixins {
  transform: translate3d(0, 10px, 0) rotate(135deg);
  transition-delay: 0.075s;
}
.hamburger-title.active ~ .mmmmmm .all-the-fixins::before {
  transition-delay: 0s;
  opacity: 0;
}
.hamburger-title.active ~ .mmmmmm .all-the-fixins::after {
  transform: translate3d(0, -16px, 0) rotate(-270deg);
  transition-delay: 0.075s;
}
.hamburger-title:hover ~ .mmmmmm .all-the-fixins, .hamburger-title:focus ~ .mmmmmm .all-the-fixins, .hamburger-title:hover ~ .mmmmmm .all-the-fixins::before, .hamburger-title:focus ~ .mmmmmm .all-the-fixins::before, .hamburger-title:hover ~ .mmmmmm .all-the-fixins::after, .hamburger-title:focus ~ .mmmmmm .all-the-fixins::after {
      background-color: #cf272d;
}
.hamburger-title {
  display: none;
}
.mobile-search-holder {
  display: none;
}
.lower-nav li a.hamburger-title-2 {
  padding: 15px 30px;
}
.hamburger-content-2 {
  position: absolute;
  z-index: 1;
  width: 100%;
  background-color: #ffffff;
  display: none;
}
.hamburger-content-2 li {
  display: block;
  text-align: left;
  position: static;
}
.hamburger-content-2 a {
  box-sizing: border-box;
  width: 100%;
}
.hamburger-content-2 li a {
  color: #00643c;
  border-bottom: 1px solid #00643c;
}
/*--Content--*/
.main-headline-holder {
  margin: auto 0px;
  background-color: #D0282E;
  width: 100%;
}
.main-headline-holder .inner {
  width: 90%;
  max-width: 1500px;
  padding: 2.5% 0;
  margin: 0 auto;
  text-align: center;
}
.main-headline-holder .inner h1 {
	font-size: 35px;
	line-height: 1.3em;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 600;
	margin: 0px;
	letter-spacing: -.01em;
	color: #ffffff;
	text-transform: none;
}
.main-headline-holder .inner h2 {
	font-size: 40px;
  font-size: clamp(24px, 3vw, 40px);
	line-height: 1.2em;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 600;
	margin: 0px;
	letter-spacing: -.01em;
	color: #ffffff;
	text-transform: none;
}

.main-headline-holder p {
  font-size: 28px;
  font-size: clamp(18px, 1.5vw, 28px);
  color: #fff;
  line-height: 1.5;
}

.page-title {
  background-color:#D0282E;
  text-align: center;
  padding: 2rem 1.5rem;
}

.page-title h1 {
  color: #fff;
  font-size: 64px;
  font-size: clamp(32px, 3vw, 64px);
  line-height: 1.2;
  font-weight: 700;
}

.page-title h1 small {
  font-size:50px;
  font-size: clamp(21px, 3vw, 50px);
  display: block;
  font-weight: 600;
}


.about-rwj {
  background-image: url('../images/global/blue-dots.webp');
  background-repeat: no-repeat;
  color: #fff;
}

.about-rwj .inner {
  max-width: 1630px;
  margin: 0 auto;
  padding: 0 2rem;
  display: flex;
}

.about-rwj .inner:before {
  content:'';
  display: block;
  width: 42%;
  background-image: url('../images/main/about-rwj-nurse.webp');
  background-size:cover;
  background-position: center;
}

.about-rwj .inner.assistant-director:before {
  background-image: url('../images/main/about-rwj-assist-director.jpg');
  background-position: center top;
}

.about-rwj .content-col{
  padding: 4rem 3rem;
  width: 60%;
}

.about-rwj h2 {
  color: #fff;
  margin:0;
  line-height: 1.3;
  font-size: 36px;
  font-size: clamp(24px, 3vw, 36px);
}

.about-rwj p {
  font-size: 24px;
  font-size: clamp(16px, 2vw, 23px);
  line-height: 1.5;
  margin: .5rem 0;
}

.about-the-role {
  display: flex;
  flex-direction: row-reverse;
  align-items: stretch;
  border-bottom: 10px solid #00548B;
}

.about-the-role:before {
  content: '';
  width: 50%;
  display:block;
  background-image: url('../images/main/operating-room.webp');
  background-position: center 75%;
  background-size: cover;
  border: 1px solid #707070;
}

.about-the-role#assist-director:before {
  background-image: url('../images/main/director.webp');
  background-position: center top;
}

.about-the-role .content-col {
  color: #00548B;
  width: 50%;
  padding: 4rem 5%;
}

/* .about-the-role .content-col ul {
  columns: 2;
} */

.about-the-role .content-col strong {
  display: block;
  font-size: 36px;
  font-size: clamp(28px, 3vw, 36px); 
}

.about-the-role .content-col {
  font-size: 24px;
  font-size: clamp(16px, 2vw, 23px);
  line-height: 1.5;
}

.responsibilities {
  background-color: #00548B;
  color: #fff;
  padding: 3rem 5%;
}

.responsibilities .inner {
  max-width: 1630px;
  margin: 0 auto;
}

/* .responsibilities#assist-director-res .inner {
  margin: 0 auto;
  max-width: 1045px;
} */

.responsibilities#assist-director-res ul {
    margin: 0 auto;
    padding:0;
    display: flex; 
    justify-content: center;
    flex-wrap: wrap; 
    max-width: 1024px;
}
.responsibilities#assist-director-res ul li {
  display: inline-block;
  vertical-align: top;
  width: calc(50% - 20px);
  padding-left: 15px;
  position: relative;
  margin:0 5px 10px;
  
}

/* .responsibilities#assist-director-res ul li:nth-child(even) {
  width: calc(50% - 25px);
}

.responsibilities#assist-director-res ul li:nth-child(odd) {
  width: calc(50% - 100px);
} */

.responsibilities#assist-director-res ul li:before {
  content: '•';
  position: absolute;
  left:0;
  top: -2px;
}

@media screen and (min-width: 1000px) {
  .inner-video-txt {
    max-width: 870px;
    float: right;
    width: 100%;
  }
}

.responsibilities h3 {
  font-size: 38px; 
  font-size: clamp(28px, 3vw, 38px); 
  line-height: 1.2;
  margin:0 0 1.5rem;
  text-align: center;
}

.responsibilities ul {
  font-size: 32px;
  font-size: clamp(16px, 2vw, 23px);
  line-height: 1.5;
  
}


  .responsibilities.nurse {
    text-align: center;
  }
  .responsibilities.nurse ul {
    list-style: none;
    margin:0;
    padding:0;
  }
  .responsibilities.nurse ul li {
    display: inline-block;
  }
  .responsibilities.nurse ul li:before {
    content: '•';
    margin: 0 1.5rem;
  }
  .responsibilities.nurse ul li:first-child:before {
    display:none;
  }

.requirements .inner {
  max-width: 1630px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  padding:  2rem;  
}
.requirements .img-col {
  width: 40%
}
.requirements .img-col img {
  border-bottom: 10px solid #D0282D;
  max-width: 100%;
  height: auto;
}
  
.requirements .content-col {
  font-size: 24px;
  font-size: clamp(16px, 2vw, 23px);    
  line-height: 1.5;
  color: #00548b;
  padding: 0 2rem;
  width: 60%;
}

.requirements .content-col  p:first-child {
  margin:0;
}

.requirements .content-col ul li::marker {
  color: #D0282E;
}

/*--VIDEO SECTION--*/

.video-section {
  width: 100%;
  
  display: flex;
  display: -webkit-flex;
  background-image: url("../images/global/gray-dots.webp");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;

  align-items: center;
}

.video-txt h2 {
  margin: 0px 0 15px;
  padding: 0px;
  font-size: 30px;
  font-size: clamp(24px, 3vw, 30px);
  line-height: 1.1em;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  color: #3a4855;
  letter-spacing: -.02em;
  width:100%;
}
.video-txt p {
  margin: 0px 0 10px;
  width:100%;
  padding: 0px;
  font-size: 18px;
  line-height: 1.2em;
  color: #3a4855;
  font-weight: 500;
  letter-spacing: -.01em;
}

.video-txt p:last-of-type {
  margin: 0px;
}
.video-txt {
	width: 55%;
    padding: 2rem 5%;
}

.video-txt ul {
  padding:0 0 0 1.5rem;
  line-height: 1.5;
}


.video-txt ul li {
  color: #00548B;
  font-size: 24px;
  font-size: clamp(16px, 2vw, 23px);
  margin-bottom: 10px;
  
}

.video-holder {
  width: 45%;
  position: relative;
}
.video-holder img {
   max-width: 100%;
   height: auto;
    width: 100%; 
 }
 
.video-holder svg {
   position: absolute;
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
 }
 
.video-holder button {
  display: block;
  padding:0;
  border:none;
  background-color: transparent;
  width: 100%;
}

.video-holder button svg {
  fill:#D0282D;
}

.video-holder button:hover svg{
  fill: #e26f72;
}

.video-responsive {
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
  height: 0;
  width: 100%;
}

.video-responsive iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
}
.global-dual {
  width: 100%;
  margin: 0;
  display: block;
  text-align: left;
  box-sizing: border-box;
  background-image: url("../images/main/nurse-talk.webp");
  background-repeat: no-repeat;
  background-position: center 30%;
  background-size: cover;
}
.global-dual a {
  color: #0076a8;
  font-weight: 400;
  position: relative;
  text-decoration: none;
  background-image: repeating-linear-gradient(0deg, #005072, #005072 1px, transparent 0, transparent 2em);
  background-repeat: no-repeat;
  background-size: 0 100%;
}
.global-dual a:hover {
  color: #005072;
  background-image: repeating-linear-gradient(0deg, #005072, #005072 1px, transparent 0, transparent 2em);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  transition: all .2s ease;
  text-decoration: none;
}
.global-dual .inner {
  width: 100%;
  display: flex;
  display: -webkit-flex;
  flex-direction: row;
  justify-content: center;
  align-items: stretch;
}
.global-dual .inner div {
  margin: 0px;
  flex: 1;
  display: flex;
  display: -webkit-flex;
  flex-direction: column;
}
.global-dual#nurses {
	background-image: url("../images/main/nurses-bckgrd.webp");
	background-position: left 20%;
}
.global-dual#looking {
	background-image: url("../images/main/look-backgrd.webp");
	background-position: right 20%;
	border-top: 3px solid #d0282e;
	text-align: left;
}
.global-dual-copy {
  padding: 10% 10% 10% 20% !important;
  width: 80% !important;
  color: #000000;
  background-color: rgba(242,243,244,.6);
  text-align: center;
}
.global-dual-copy#lookingtxt {
  padding: 10% 20% 10% 10% !important;
  width: 70% !important;
  background-color: rgba(242,243,244,.8);
  text-align: left;
}
.global-dual-copy#lookingtxt h2 {
  color: #3a4855;
}
.event-announce-txt-only {
  width: 90%;
	margin:3% 0 0;
  padding: 2% 5%;
	background-color: #00548b;
}
.event-announce-txt-only h3 {
  font-size: 35px;
  line-height: 1.2em;
  font-weight: 600;
  margin: 0px auto;
  color: #ffffff;
  letter-spacing: -.02em;
}
.multi-event a {
  color: #ffffff;
  text-decoration: none;
   margin: 5px 0 0;
   font-weight: 600;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-webkit-appearance: none;
-moz-appearance: none;
  text-transform: uppercase;
  text-align: center;
  position: relative;
  z-index: 1;
  padding: 15px 20px;
  border-radius: 0px;
  background-color: #cc2c33;
	background-image:none;
  font-size: 1.1rem;
  line-height: 1em;
  transition: all .2s;
cursor: pointer;
	display: inline-block;
}
.multi-event a:hover, .multi-event a:focus{
  background-color: #f24244;
	background-image:none;
	 color: #ffffff;
}
#eventnurses{
	background-image: url("../images/main/events-leadership.webp");
	background-position: center 10%;
	background-repeat: no-repeat;
	background-size: cover;
}


#eventbannertxt p a, 
#nursetalktxt p a {
  color: #ffffff;
  text-decoration: none;
   margin: 5px 0 0;
   font-weight: 600;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-webkit-appearance: none;
-moz-appearance: none;
  text-transform: uppercase;
  text-align: center;
  position: relative;
  z-index: 1;
  padding: 15px 20px;
  border-radius: 0px;
  background-color: #cc2c33;
	background-image:none;
  font-size: 1.1rem;
  line-height: 1em;
  transition: all .2s;
cursor: pointer;
	display: inline-block;
}
#eventbannertxt p a:hover, #nursetalktxt p a:hover, #eventbannertxt p a:focus,
#nursetalktxt p a:focus{
  background-color: #f24244;
	background-image:none;
	 color: #ffffff;
}
#eventnurses{
	background-image: url("../images/main/events-leadership.webp");
	background-position: center 10%;
	background-repeat: no-repeat;
	background-size: cover;
}
.global-dual#eventbanner {
	background-image: url("../images/main/look-backgrd.webp");
	background-position: right 20%;
	border-top: 3px solid #d0282e;
	text-align: left;
	display: none;/*turn on and off for events*/
}
.global-dual-copy#eventbannertxt {
  padding: 8% 10% 8% 10% !important;
  width: 80% !important;
  background-color: #00548b;
  text-align: center;
}
.global-dual-copy#eventbannertxt h2 {
  color: #ffffff !important;
	font-size: 40px;
  line-height: 1.1em;
}
.global-dual-copy#eventbannertxt h3 {
  color: #ffffff;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	font-size: 20px;
  line-height: 1.1em;
}
.global-dual-copy#eventbannertxt h4 {
  color: #ffffff;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	font-size: 25px;
  line-height: 1.1em;
}
.global-dual-copy#eventbannertxt p {
  color: #ffffff !important;
	line-height: 1.1em;
}
.textright.global-dual-copy  {
  padding: 10% 10% 10% 10% !important;
}
.global-dual-copy h2 {
	font-size: 30px;
	line-height: 1.1em;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	margin: 0px 0 15px;
	letter-spacing: -.01em;
	color: #00548b;
	text-transform: none;
}
.global-dual-copy h3 {
	font-size: 24px;
	line-height: 1.2em;
	font-weight: 600;
	margin: 0px 0 15px;
	letter-spacing: -.01em;
	color: #00000;
	text-transform: none;
}
.global-dual-copy h4 {
	font-size: 19px;
	line-height: 1.2em;
	font-weight: 600;
	margin: 0px 0 15px;
	letter-spacing: -.01em;
	color: #00000;
	text-transform: none;
}
.global-dual-copy li {
  font-size: 18px;
  line-height: 1.3em;
  font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	letter-spacing: -.02em;
  color: #6E206F;
  margin: 0 0 5px;
   list-style-type: disc;
}
.global-dual-copy li strong {
 font-weight: 600;
}
.global-dual-copy ul {
  text-align: left;
  padding-left: 20px;
  margin: 10px 0;
}

.global-dual-copy p {
  font-size: 18px;
  line-height: 1.3em;
  font-weight: 400;
  color: #000000;
  margin: 0 0 15px;
  padding: 0;
}
.global-dual-copy p:last-of-type {
  margin: 0 0 0px;
}
.quote-holder {
   width: 100%;
   display: block;
   margin: 20px 0;
  border-top: 3px solid #00548b;
  border-bottom: 3px solid #00548b;
  background-image: url("../images/global/lt-blue-dots.webp");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	-webkit-box-shadow: 0px 0px 8px -1px rgba(0,0,0,0.5); 
box-shadow: 0px 0px 8px -1px rgba(0,0,0,0.5);
}
.quote-holder .inner {
  width: 100%;
  max-width: 1200px;
  margin: 0px auto;
  display: flex;
  display: -webkit-flex;
  flex-direction: row;
  justify-content: center;
  align-items: stretch;
}
.quote-photo{
  padding: 0;
  margin: 0px 1% 0 0;
  box-sizing: border-box;
  width: 20%;
  display: flex;
  display: -webkit-flex;
  flex-direction: column;
  justify-content: center;
   align-items: center;
}
.quote-txt{
  padding: 3.5% 1% 3%;
  margin: 0px;
  box-sizing: border-box;
  width: 78%;
  display: flex;
	display: -webkit-flex;
  flex-direction: column;
  justify-content: center;
/*   align-items: center;*/
   text-align: left;
}
.quote-txt h2 {
	font-size: 25px;
  font-size: clamp(24px, 2vw, 32px);
	line-height: 1.1em;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 600;
	margin: 0px 0 10px;
	letter-spacing: -.01em;
	color: #000000;
	text-transform: none;
}
.quote-txt p {
  font-size: 16px;
  font-size: clamp(18px, 1.5vw, 21px);
  line-height: 1.2em;
  font-weight: 400;
  color: #000000;
  margin: 0 0 15px;
  padding: 0;
}

.testimonials {
	margin: auto 0px;
	background-color: #ffffff;
	width: 100%;	
}
.testimonials .inner {
  width: 90%;
  max-width:1500px;
  margin: 25px auto;
  display: flex;
  display: -webkit-flex;
  flex-direction: row;
  justify-content: center;
  align-items: stretch;
  background-color: #ffffff;
  text-align: center;
}
.testimonials .inner h2 {
	font-size: 25px;
    font-size: clamp(18px, 1vw, 25px);
	line-height: 1.1em;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	margin: 0px 0 15px;
	letter-spacing: -.01em;
	color: #3a4855;
	text-transform: none;
}
.testimonials .inner p {
	margin: 0px 0 15px;
     font-size: clamp(18px, 1vw, 24px);
}
.magnet-icon{
width:40%;
 margin:10px auto;
}
.magnet-holder {
  padding: 2.5% 5% 1.5%;
  margin: 0px 1%;
  box-sizing: border-box;
  width: 30%;
  display: flex;
	display: -webkit-flex;
  flex-direction: column;
  justify-content: center;
/*
  justify-content: center;
   align-items: center;
*/
   -webkit-box-shadow: 2px 2px 13px 2px rgba(0,0,0,0.26); 
box-shadow: 2px 2px 13px 2px rgba(0,0,0,0.26);
}
.testimonials-holder {
       padding: 0% 0% 0%;
    margin: 0px 1%;
    width: 60%;
    -webkit-box-shadow: 2px 2px 13px 2px rgba(0,0,0,0.26);
    box-shadow: 2px 2px 13px 2px rgba(0,0,0,0.26);
/*
  display: flex;
	display: -webkit-flex;
*/
/*
  justify-content: center;
   align-items: center;
*/
 
}

.quote-slider {
    color: #000000;
    margin: 0px auto;
    overflow: hidden;
	position: relative;
}
.quote-slider h2 {
	color: #3a4855;
    width: 40%;
    text-align: center;
    font-size: 30px;
    line-height: 33px;
    font-weight: 700;
    position: absolute;
    z-index: 12;
    right: 0;
    top: 0;
    padding: 3.25em 5% 0.75em;
}
.quote-slider h2::after {
	content: "";
	position: absolute;
	z-index: 1;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
	width: 250px;
	height: 3px;
	background-color: #006443;
}
.quote-slider .inner {
	position: relative;
	z-index: 1;
	width: 100%;
	margin: 0px auto;
	padding-bottom: 400px;
}
.quote-slider ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	color: #133b75;
}
.quote-slide.live .copy {
	transform: translate(0%, -50%);
	opacity: 1;
	transition: all .3s ease-in-out .3s;
}
.quote-slider .copy {
	position: absolute;
	z-index: 1;
	left: 0;
	top: 53%;
	transform: translate(10%, -50%);
	    width: 42%;
    padding: 3% 4%;
	color: #133b75;
	text-align: center;
	opacity: 0;
	transition: all .1s ease-in-out .0s;
}
.quote-slider .copy .quote {
	display: block;
    font-size: 24px;
    line-height: 1.2em;
    margin-bottom: 0.5em;
	color: #3a4855;
}
.quote-slider .copy .name {
	display: block;
	font-size: 21px;
	line-height: 1em;
	color: #3a4855;
}
.circle-shape {
	position: absolute;
	z-index: 2;
	left: 0;
	bottom: 4.9%;
	width:20%;
	height: auto;
}
.quote-slider .photograph {
	background-color: #adadad;
    position: absolute;
    z-index: 1;
    right: 0;
    top: 0;
    bottom: 0;
    width: 50%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    /* border-radius: 10px; */
    /* margin: 2% 0; */
    -webkit-box-shadow: 2px 2px 8px 2px rgb(0 0 0 / 25%);
    box-shadow: 2px 2px 8px 2px rgb(0 0 0 / 25%);
}
.quote-slider #quote1 .photograph {
	background-image: url(../images/main/quotes/quote1.jpg);
}
.quote-slider #quote2 .photograph {
	background-image: url(../images/main/quotes/quote2.jpg);
}
.quote-slider #quote3 .photograph {
	background-image: url(../images/main/quotes/quote3.jpg);
}
.quote-slider #quote4 .photograph {
	background-image: url(../images/main/quotes/quote4.jpg);
}
.quote-slider #quote5 .photograph {
	background-image: url(../images/main/quotes/quote5.jpg);
}
.prev-next {
	position: absolute;
	z-index: 20;
	bottom: 0.5em;
	left: 2%;
	display: inline-block;
	text-align: center;
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.prev-next li {
	display: inline-block;
    margin: 0px 5px;
    width: 28px;
    height: 28px;
    position: relative;
    z-index: 1;
    overflow: hidden;
    border-radius: 50%;
    background-color: red;
	border: 2px solid red;
}
.prev-next li a {
	position: absolute;
	z-index: 1;
	padding: 50px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #ffffff;
	transition: all .2s ease-in-out .0s;
}
.prev-next li a:hover, .prev-next li a:focus, .prev-next li a:active {
	color: red;
	transition: all .2s ease-in-out .1s;
	text-decoration:none;
	border: 2px solid red;
}
.prev-next li a::after {
	content: "";
	position: absolute;
	z-index: -1;
	border-radius: 50%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #ffffff;
	transform: scale(0);
	transition: all .3s ease-in-out;
}
.prev-next li a:hover::after, .prev-next li a:focus::after, .prev-next li a:active::after {
	transform: scale(1);
}
.lower-controls {
	position: absolute;
	z-index: 20;
	bottom: 5em;
	right: 7.5%;
	display: inline-block;
	text-align: center;
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.lower-controls li {
	display: inline-block;
	margin: 0px 1px;
}
.lower-controls .dot {
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	border: 2px solid #133b75;
	transition: all .2s ease-in-out;
}
.lower-controls .dot:hover, .lower-controls .dot:focus, .lower-controls .dot:active {
	transform: translateY(-3px);
}
.lower-controls .dot.active {
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	border: 2px solid #133b75;
	background-color: #133b75;
}
.quote-slide {
	opacity: 0;
	transition: all .3s ease-in-out;
}
.quote-slide.live {
	opacity: 1;
}
#RNOpps{
	display:none;
}
#RNOpps p br{
	display:none;
}
#RNOpps p {
  margin: 0 0 5px;
}
#RNOpps .global-dual-copy.textright {
  padding: 10% 10% 10% 10% !important;
}
#nursetalktxt p a{
	margin: 15px 0 0;
}

.express-interest {
  background-image: url('../images/global/gray-dots.webp');
  background-position: center;
  background-size: cover;
  padding: 40px 1rem;
  margin: 20px 0;
  color: #000000;
}
.express-interest  .inner {
  background-color: #fff;
  border-bottom: 25px solid #D0282D;
  max-width: 1500px;
  margin: 0 auto;
  padding: 48px 55px 60px;
}
.express-interest .te-field {
  margin-bottom: 20px;
}
.express-interest .te-field label {
  font-size: 18px;
  font-size: clamp(16px, 1vw, 18px);
  margin-bottom: 7px;
  display: block;
  text-transform: uppercase;
  letter-spacing: 0.05em;
}
.express-interest .te-field input[type="text"],
.express-interest .te-field input[type="tel"],
.express-interest .te-field input[type="email"] {
  border:1px solid #9A9A9A;
  box-shadow: 0 4px 0 #3D87E2;
  padding: 1rem 1.25rem;
  width: 100%;
  box-sizing: border-box;
}
.express-interest .te-field input[type="file"] {
  font-size: 21px;
}
.express-interest .te-field select {
  border:1px solid #9A9A9A;
  box-shadow: 0 4px 0 #3D87E2;
  padding: 10px 15px;
  width: 100%;
  box-sizing: border-box;
  background:transparent;
}


.express-interest h3 {
  text-align: center;
  font-size: 44px;
  font-size: clamp(32px, 4vw, 44px);
  line-height: 1.2;
  color: #00548B;
  margin:0 0 2rem;
}

.express-interest .inner > p {
  font-size: 24px;
  font-size: clamp(16px, 2vw, 23px);
  text-align: center;
}

.express-interest .te-field:not(.te-field-resume) > div {
  border:1px solid #9A9A9A;
  box-shadow: 0 4px 0 #3D87E2;
  padding: 1rem ;
}

.express-interest .te-field > div label {
  font-size: 18px;
  font-size: clamp(14px, 1vw, 18px);
  text-transform: none;
  color: #00548b;
  margin-bottom: 7px;
  display: block;
  letter-spacing: 0;
}

.express-interest .te-field > div#id_location_preference,
.express-interest .te-field > div#id_specialty_preference {
  height: 200px;
  overflow-y: scroll;
}

.express-interest .te-field > div label:last-child { 
  margin-bottom:0;
}

.express-interest .te-field > div label input[type="checkbox"] {
  display:inline-block;
  vertical-align: top;
  margin:2px .75rem 0 0;
  width: 20px;
  height: 20px;
}

.express-interest button {
  color: #fff;
  background-color: #3D87E2;
  font-size: 21px;
  font-size: clamp(16px,1vw,21px);
  padding: .75rem 2rem;
  border-radius: 1.5rem;
  border:none;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}

.express-interest .te-field-resume .te-field-help{
  display: inline-block;
  vertical-align: top;
  color: #000000;
}

.more-reasons-to-join {
  background-color: #D0282E;
  color: #fff;
  padding: 2rem;
  text-align: center;
}

.more-reasons-to-join h2 {
  color: #fff;
  margin:0;
  font-size: 48px;
  font-size: clamp(32px, 4vw, 48px);
  margin-bottom: 30px;
}

.more-reasons-to-join ul,
.more-reasons-to-join p {
  list-style: none;
  padding: 0;
  margin:0 auto;
  max-width: 1630px;
}

.more-reasons-to-join ul li {
  border-bottom: 1px solid rgba(255, 255, 255, 0.432);
  padding-bottom: 10px;
  margin-bottom:10px;
  line-height: 1.4;
  font-size: 36px;
  font-size: clamp(21px, 3vw, 36px);
}

.more-reasons-to-join p {
  line-height: 1.4;
  font-size: 36px;
  font-size: clamp(16px, 2vw, 23px);
  margin:0 auto 20p;
}

.more-reasons-to-join ul li:last-child {
  border-bottom:none;
}

.required-sign {
  color: #D0282E;
}

.te-thanks {
  font-size: 18px;
  font-size: clamp(16px, 2vw, 23px);
  color: #00548b;
  margin-bottom: 7px;
  display: block;
  letter-spacing: 0;
  text-align: center;
  font-weight: 600;
  margin: 0 auto;
  line-height: 1.5;
  max-width: 960px;
}